Frozn - whenever i try to run my bot i keep gettin...

FFrozn11/22/2022
whenever i try to run my bot i keep getting a ton of errors like this, does anyone know how to fix this?
Image
FFavna11/22/2022
make sure all your dependencies are up-to-date, nuke your package-lock.json / yarn.lock and node_modules and reinstall dependencies.
FFavna11/22/2022
the problem has been fixed quite a while ago
FFrozn11/22/2022
alright, let me try that
FFrozn11/22/2022
it's fixed now, thank you
FFavna11/22/2022
np